package com.qmth.jkserver.dto;

public class KwAlready {

	private boolean kcAlready = false;
	
	private boolean paperAlready = false;
	
	private boolean uncolilingAlready=false;

	/**
	 * @return the kcAlready
	 */
	public boolean isKcAlready() {
		return kcAlready;
	}

	/**
	 * @param kcAlready the kcAlready to set
	 */
	public void setKcAlready(boolean kcAlready) {
		this.kcAlready = kcAlready;
	}

	/**
	 * @return the paperAlready
	 */
	public boolean isPaperAlready() {
		return paperAlready;
	}

	/**
	 * @param paperAlready the paperAlready to set
	 */
	public void setPaperAlready(boolean paperAlready) {
		this.paperAlready = paperAlready;
	}

	/**
	 * @return the uncolilingAlready
	 */
	public boolean isUncolilingAlready() {
		return uncolilingAlready;
	}

	/**
	 * @param uncolilingAlready the uncolilingAlready to set
	 */
	public void setUncolilingAlready(boolean uncolilingAlready) {
		this.uncolilingAlready = uncolilingAlready;
	}
}
